package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.CashOut;
import org.apache.ibatis.annotations.Param;

/**
 * @author Shawn
 */
public interface CashOutMapper {

    String getCashOutStatus(@Param("userName") String userName, @Param("unitId") String unitId, @Param("monthId") String monthId);

    int SetCashOutStatusInfo(@Param("userName") String userName,@Param("unitId") String unitId,@Param("monthId") String monthId);

    int insertOne(CashOut cashOut);
}
